gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gtk.Range Base class for and .
- Constructor
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.GType GType Property. a Returns the native value for .